/*fallback*/
div
{
	padding: 1em;
	color: white;
	font-size: 1.4em;
}
div:nth-child(1)
{
	background:blue;
}
div:nth-child(2)
{
	background:purple;
}
div:nth-child(3)
{
	background:green;
}
div:nth-child(4)
{
	background:yellow;
}
div:nth-child(5)
{
	background:orange;
}
div:nth-child(6)
{
	background:red;
}
div:nth-child(7)
{
	background:navy;
}
div:nth-child(8)
{
	background:coral;
}
div:nth-child(9)
{
	background: orchid;
}







/*phone*/
@media screen and (min-width: 1px)
{
	div:nth-child(1)
	{
	background:blue;
	}

}
/*tablet*/
@media screen and (min-width: 450px)
{
	div:nth-child(1)
	{
	background:purple;
	}


}
/*computer*/
@media screen and (min-width: 768px)
{
	div:nth-child(1)
	{
	background:orange;
	}



}
